.ac-container-dec844e3 {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    max-width: 300px;
    box-sizing: border-box;
}

.ac-header-dec844e3 {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto auto;
    align-items: center;
	align-content: center;
	row-gap: 0px;
    column-gap: 5px;
    text-align: left;
}

.ac-title-dec844e3 {
    grid-column: 2;
    grid-row: 1;
    margin: 0;
	margin-bottom: -20px;
    padding: 0;
    align-self: end;
}

.ac-name-dec844e3 {
    grid-column: 2;
    grid-row: 2;
    margin: 0;
    padding: 0;
    align-self: start;
    flex-grow: 0;
}

.ac-image-wrap-dec844e3 {
    grid-row: 1 / 3;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
}

.ac-image-wrap-dec844e3 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ac-bio-dec844e3 {
    width: 100%;
}

.ac-title-dec844e3,
.ac-name-dec844e3 {
    margin: 0;
    padding: 0;
    line-height: 1;
}